Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 18:20:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Tasneem Amatullah                    Hi           09:49 PM, 15th Mar                   Mohammed                   Good evening Tasneem, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:59 PM, 15th Mar                     Tasneem Amatullah                    Hi           09:59 PM, 15th Mar                     Tasneem Amatullah                    I have been waiting to receive my parcel all day. The status was out for delivery since morning and now I see the tracking has automatically changed to rescheduled           10:00 PM, 15th Mar                     Tasneem Amatullah                    But I don’t understand why           10:00 PM, 15th Mar                     Tasneem Amatullah                    Can you please check?           10:00 PM, 15th Mar                     Tasneem Amatullah                             10:00 PM, 15th Mar                     Tasneem Amatullah                             10:01 PM, 15th Mar                     Tasneem Amatullah                    My concern is that the delivery associate has given FALSE update there as though the customer has requested to reschedule.           10:02 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:06 PM, 15th Mar                   Mohammed                   We are sorry for late reply.            10:06 PM, 15th Mar                     Tasneem Amatullah                    Ok           10:06 PM, 15th Mar                     Tasneem Amatullah                    Am waiting. I want to escalate this concern           10:07 PM, 15th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:09 PM, 15th Mar                     Tasneem Amatullah                    See- I’ve been longing to get my parcel           10:09 PM, 15th Mar                     Tasneem Amatullah                    The reason I ordered was to get it in one day           10:09 PM, 15th Mar                     Tasneem Amatullah                    How will I be compensation for my Long wait??           10:10 PM, 15th Mar                   Mohammed                   We will check with our team and update you.           10:13 PM, 15th Mar                     Tasneem Amatullah                    If you have the delivery associate number, please share           10:13 PM, 15th Mar                   Mohammed                   We are sorry we do not have courier team contact number.           10:15 PM, 15th Mar                     Tasneem Amatullah                    Thank you!           10:18 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           10:18 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           10:20 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5855975